#### D.16.2.9 hilbertBasis

`Syntax:`
  `Polymake::hilbertBasis(` cone c `)`
`Type:`
  intmat
`Purpose:`
  intmat, whose rows are the Hilbert basis of the semigroup of lattice points in c.
`Note:`
  the number of elements in the hilbertBasis can be computed through Polymake::nHilbertBasis(c).
`Example:`

        LIB"polymake.lib";
        intmat M[3][3]=1,2,-1, 1,-1,2, 1,-1,-1;
        cone c = coneViaPoints(M);
        Polymake::hilbertBasis(c);

User manual for Singular version 4-0-3, 2016, generated by texi2html.